mutation UpdateProjectTaskTemplate($input: ProjectTaskTemplateUpdateInput!) {
	updateProjectTaskTemplate(input: $input) {
		id
		description
		checklistDescription
		order
		estimatedMinutes
		areaTemplateId
	}
}
